Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 1351)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 1352)
@@ -169,7 +169,7 @@
 
 coocMatrixParameters = CoocMatrix parameters
 
-copiedLinesDDot = Copied line(s): \n
+copiedLinesDDot = Copied line(s): \n{0}
 
 corporaBackupedDDotP0 = Corpora backuped in: {0}.
 
@@ -445,7 +445,7 @@
 
 form = Form
 
-foundLinesDDot = Found lines: 
+foundLinesDDot = Lines found: {0}.
 
 foundP0Values = Found {0} value(s)
 
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_ru.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_ru.properties	(revision 1351)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_ru.properties	(revision 1352)
@@ -135,7 +135,7 @@
 
 contextsDisplayOptions = Задать размер контекстов
 
-copiedLinesDDot = Скопированные строки: \n
+copiedLinesDDot = Скопированные строки: \n{0}
 
 corporaBackupedDDotP0 = 
 
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 1351)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 1352)
@@ -163,7 +163,7 @@
 
 coocMatrixParameters = Paramètres de la matrice mot-mot
 
-copiedLinesDDot = Lignes copiées : \n
+copiedLinesDDot = Lignes copiées : \n{0}
 
 corporaBackupedDDotP0 = Corpus sauvegardés dans : {0}.
 
@@ -407,6 +407,8 @@
 
 form = Forme
 
+foundLinesDDot = Lignes trouvées : {0}.
+
 foundP0Values = Trouvé {0} valeur(s)
 
 from = de -
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableKeyListener.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableKeyListener.java	(revision 1351)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/editors/TableKeyListener.java	(revision 1352)
@@ -12,6 +12,7 @@
 import org.eclipse.swt.events.KeyListener;
 import org.eclipse.swt.widgets.TableColumn;
 import org.eclipse.swt.widgets.TableItem;
+import org.txm.core.messages.TXMCoreMessages;
 import org.txm.rcp.messages.TXMUIMessages;
 import org.txm.utils.logger.Log;
 
@@ -31,16 +32,19 @@
 	public void keyPressed(KeyEvent e) {
 		//System.out.println("key code: "+e.keyCode);
 		if ((e.stateMask & SWT.CTRL) != 0 && e.keyCode == 99 ) { // CTRL + C
-			copyLines();
+			copyLinesToClipboard();
 		} else if ((e.stateMask & SWT.CTRL) != 0 && e.keyCode == 102 ) { // CTRL + F
 			searchInLines();
 		} else if ((e.stateMask & SWT.COMMAND) != 0 && e.keyCode == 99 ) { // CMD + C
-			copyLines();
+			copyLinesToClipboard();
 		} else if ((e.stateMask & SWT.COMMAND) != 0 && e.keyCode == 102 ) { // CMD + F
 			searchInLines();
 		}
 	}
 
+	/**
+	 * Opens a dialog box to enter a REGEX that selects lines in the table.
+	 */
 	public void searchInLines() {
 		TableItem[] items = viewer.getTable().getItems();
 		//System.out.println("search in tablein items: "+Arrays.toString(items));
@@ -64,7 +68,7 @@
 					}
 				}
 			}
-			Log.info(TXMUIMessages.foundLinesDDot + matchingIndexes);
+			Log.info(TXMCoreMessages.bind(TXMUIMessages.foundLinesDDot, matchingIndexes));
 
 			// TODO: useless ?
 //			int[] indexes = new int[matchingIndexes.size()];
@@ -95,7 +99,10 @@
 		}
 	}
 
-	public void copyLines() {
+	/**
+	 * Copies the current lines selection to the clipboard.
+	 */
+	public void copyLinesToClipboard() {
 		TableItem[] items = viewer.getTable().getSelection();
 		String str = ""; //$NON-NLS-1$
 		TableColumn[] cols = viewer.getTable().getColumns();
@@ -110,6 +117,6 @@
 			}
 		}
 		org.txm.rcp.utils.IOClipboard.write(str);
-		System.out.println(TXMUIMessages.copiedLinesDDot+str);
+		Log.info(TXMCoreMessages.bind(TXMUIMessages.copiedLinesDDot, str));
 	}
 }
\ No newline at end of file
